@charset "utf-8";

.PC header:not(.pagedown) {border-bottom:0;}
.PC header:not(.pagedown) #lnb > li:after {color:#fff; text-shadow:0 0 0.5rem rgba(0,0,0,0.3);}
.PC header:not(.pagedown) #lnb > li > a {color:#fff; text-shadow:0 0 0.5rem rgba(0,0,0,0.3);}

.PC header:not(.pagedown) .bbsear:before { color:#fff;}

footer {border-top:0!important;}


#mainSection1 {height:100vh;}
#mainSection1 .inner {height:100%; position:relative; display:flex; align-items:center; justify-content: center;}
.video-bg{ position:absolute; top: 0; left: 50%; width: 100%; height: 100%; background-color: #fff; object-fit: cover; object-position: right bottom; transform: translateX(-50%); z-index: 0; }
#mainSection1 .inner .topcopy {z-index:1; position:relative; text-align:Center; margin-top:-20rem;}
#mainSection1 .inner .topcopy img {max-width:90%;}
#mainSection1 .inner .scroll {width:1.8rem; height:20rem; position:absolute; bottom:20rem; left:5rem; overflow:hidden; background:url(/bb/images/common/scrollarrow.png) no-repeat 50% bottom;}
#mainSection1 .inner .scroll span.line {width:1px; background:rgba(255,255,255,0.4); display:block; margin:0 auto; padding-top:7rem; position:relative;}
#mainSection1 .inner .scroll span.line:after {content:''; display:block; width:1px; height:3rem; background:#fff; position:absolute; top:0; left:0; animation:vrmove 2s linear infinite;}
#mainSection1 .inner .scroll span.tt { text-indent:-9999px; display:block;}
@keyframes vrmove {
  0%{transform:translateY(0);}
  50% {transform:translateY(4rem);}
  100% {transform:translateY(0);}
}
@media (max-width:1024px){
  #mainSection1 .inner .scroll {left:0.5rem;}
  #mainSection1 {height:60rem;}
}
@media (max-width:768px){
  #mainSection1 .inner .scroll {display:none;}
}



.vvbg {position:relative; z-index:1; height: 148px; overflow: hidden;margin-top:-148px;}
.moving-span { position: absolute; width: 3262px; height: 100%; background: url(/bb/images/common/wave.png) no-repeat 0 0; animation: moveLeft linear infinite;}
.moving-span:nth-child(1) { left: 0; animation-duration:20s; }
.moving-span:nth-child(2) { left: 3261px; animation-duration:20s; }
@keyframes moveLeft {
  0% { transform: translateX(0); }
  100% { transform: translateX(-3261px);   }
}
.vvbg2 {position:relative; z-index:1; height: 148px; overflow: hidden;margin-top:-148px;}
.moving-span2 { position: absolute; width: 3262px; height: 100%; background: url(/bb/images/common/wave2.png)no-repeat 0 0; animation: moveLeft2 linear infinite;}
.moving-span2:nth-child(1) { right: 0; animation-duration:15s; }
.moving-span2:nth-child(2) { right: 3261px; animation-duration:15s; }
@keyframes moveLeft2 {
  0% { transform: translateX(0); }
  100% { transform: translateX(3261px);   }
}


section .titwrap {text-align:center; padding-top:3rem; margin-bottom:5rem;}
section .titwrap span {font-family: 'S-CoreDream';font-size:2rem; display:block; opacity:0.5; color:
  #1067b3;} 
section .titwrap h2{font-family: 'S-CoreDream'; font-size:6.4rem;line-height:1em; margin-top:2rem; color:#273a71; font-weight:700;}
section .titwrap h2 em{color:#1849d6;}
section .titwrap p.copy{margin-top:4rem; font-weight:400; color:#666; font-size:2.4rem; line-height:1.4em;}
@media (max-width:1024px){
  section .titwrap {margin-bottom:2rem;}
  section .titwrap span {font-size:2rem;}
  section .titwrap h2{font-size:5rem;}
  section .titwrap p.copy {font-size:1.8rem; margin-top:2rem;}
}


section#sec1 { padding-bottom:25rem; padding-top:19rem; margin-top:-19rem; background: url(/bb/images/common/sec1bg.png)no-repeat 50% bottom; position:relative; z-index:2; }
.section-press-kit { background-size: cover; background-repeat: no-repeat; position: relative; padding-top: 8.75rem; padding-bottom: 4.375rem} 
.section-press-kit .list-bx { display: flex; align-items: flex-start; max-width:1600px; margin-left: auto; margin-right: auto;   justify-content:space-around;  flex-wrap:wrap;} 
.section-press-kit .list-bx li { width:320px; position: relative;  transition: all 0.8s; box-shadow:8px 6px 0 rgba(0,0,0,0.5); border-radius:10px 20px 20px 10px;  }
.section-press-kit .list-bx li:nth-of-type(1) {margin-top:3rem;}
.section-press-kit .list-bx li:nth-of-type(2) {margin-top:12rem;}
.section-press-kit .list-bx li:nth-of-type(3) {margin-top:3rem;}
.section-press-kit .list-bx li:nth-of-type(4) {margin-top:12rem;}
.section-press-kit .list-bx li .tit {font-family: 'yg-jalnan';font-weight: 400; font-size:3.2rem; color: #fff; text-shadow: 0px 4px 4px rgba(0,0,0,0.25);} 
.section-press-kit .list-bx li .tit span { display: block; } 
.section-press-kit .list-bx li .door { width: 100%; height: 100%; position: absolute; z-index: 1; transform-origin: left; transform-style: preserve-3d; transition: all 0.5s ease-in-out; border-radius:10px 20px 20px 10px; overflow:hidden;} 
.section-press-kit .list-bx li .door .front { width: 100%; height: 100%; position: absolute; top: 0; left: 0;  backface-visibility: hidden; z-index: 1; display:flex; align-items:center; justify-content:center;}
.section-press-kit .list-bx li:nth-of-type(1) .door .front {background:#0a9ef2 url(/bb/images/common/bookcover.png) no-repeat 50% 0;}
.section-press-kit .list-bx li:nth-of-type(2) .door .front {background:#306add url(/bb/images/common/bookcover.png) no-repeat 50% 0;}
.section-press-kit .list-bx li:nth-of-type(3) .door .front {background:#089baf url(/bb/images/common/bookcover.png) no-repeat 50% 0;}
.section-press-kit .list-bx li:nth-of-type(4) .door .front {background:#08a57a url(/bb/images/common/bookcover.png) no-repeat 50% 0;} 
.section-press-kit .list-bx li .door .front .tit { transition:all .5s; animation: rotating 2s infinite linear; }
.section-press-kit .list-bx li .door .front img {animation: rotating 2s infinite linear; margin:5rem 0 3rem 0; transition:all .5s;} 

.section-press-kit .list-bx li .door .front:after {content:''; display:block; width:3rem; height:3rem;  position:absolute; bottom:2rem; right:2rem;  animation: bookopen 1.5s linear infinite; background:url(/bb/images/common/open.png) no-repeat 50% 50%;}

@keyframes bookopen {
  0% { transform:rotate(-10deg);}
  50% { transform:rotate(30deg) scale(1.2);}
  100% { transform:rotate(-10deg);}
}

.section-press-kit .list-bx li.active .door .front:after {display:none;}

/* .section-press-kit .list-bx li .door .front:after {content:''; display:block; width:10rem; height:15rem; background:rgba(255,255,255,0.5); position:absolute; bottom:-1rem; right:-10rem;  animation: bookopen 3s linear infinite; border-radius:1rem; transform-origin: left center;}

.section-press-kit .list-bx li .door .front:before {content:''; display:block; width:12rem; height:11rem; background:rgba(0,0,0,0.6); animation: bookopen2 3s linear infinite; position:absolute; bottom:-5rem; right:-12rem; transform-origin: left top; z-index:2;}


@keyframes bookopen2 {
  0% {transform: rotate(46deg);}
  50% {transform: rotate(0);}
  100% {transform: rotate(46deg);  }
} */



.section-press-kit .list-bx li .door .back { width: 100%; height: 100%; position: absolute; top: 0; left: 0; background:#000; z-index:10; opacity:0; transition-delay: 0.2s} 
.bookcon {height:36rem; background:#f2f2f2; border-radius:10px 20px 20px 10px; padding:3rem; display:flex; align-items:center; justify-content: center; flex-direction: column; border:1px solid #dedede; box-shadow:5px 3px 0 rgba(255,255,255,1);}

.bookcon p.titv {font-size:2rem; font-family: 'yg-jalnan'; margin-bottom:2rem; line-height:1.2em; text-align:Center;}
.bookcon p.imgv img{width:10rem; margin-bottom:1rem;}
.bookcon p.copy {font-size:1.8rem; text-align:Center; line-height:1.6em;}
.bookcon p.copy span { text-decoration:underline;} 
.bookcon a.modalbtn {display:inline-block; margin-top:2rem; background:#333; color:#fff; padding:1rem 2rem; border-radius:3rem; transition:all .2s;}
.bookcon a.modalbtn:hover {background-color:#000;}

.pagewrap:after { display:none;}
.pagewrap.on:after {content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.7); position:absolute; top:0; left:0; z-index:9999;}

.section-press-kit .list-bx li:nth-of-type(4) .bookcon p.titv {display:none;}


.modalbox {display:block; position:fixed; width:80%; top:50%; left:50%; z-index:10000; border-radius:3rem; background:#fff;  display:none; transition:all .5s; transform:translate(-50%, -50%); padding:4rem 5rem 8rem 5rem; max-width:140rem;}
.modalbox.active {display:flex; opacity:1; }
.modalbox h3 {font-size:3.6rem; font-weight:700; border-bottom:1px solid #dedede; line-height:1.4em; text-align:center; padding-bottom:2rem;}
.modalbox .modalclose {position:absolute; top:-3rem; right:5rem; width:6rem; height:6rem; border-radius:50%; background:rgba(51,51,51,1) url(/bb/images/common/close.png) no-repeat 50% 50%; box-shadow:0 0 0 8px rgba(0,0,0,0.5); overflow:hidden; text-indent:-9999px; transition:all .2s;}
.modalbox .modalclose:hover {background:rgba(0,0,0,1) url(/bb/images/common/close.png) no-repeat 50% 50%; }
.modalbox .modalcon {margin-top:3rem; max-height:60rem; overflow-y:auto;}
.modalbox .modalcon .tt {border:2px solid #273a71; border-radius:2rem; padding:2rem; text-align:center; font-weight:700; color:#555; position:relative;}
.modalbox .modalcon .tt:before,
.modalbox .modalcon .tt:after {content:''; display:block; width:6.7rem; height:2rem; background:url(/bb/images/common/ttbg.png) no-repeat 50% 50%; background-size:contain; position:absolute; top:calc(50% - 1rem);}
.modalbox .modalcon .tt:before { left:4rem;}
.modalbox .modalcon .tt:after {right:4rem;}
.modalbox .modalcon .tt p.t1 {font-size:2.4rem; line-height:1.4em;}
.modalbox .modalcon .tt p.t2 {font-size:3rem;line-height:1.4em;}
.modalbox .modalcon .tbox {padding:3rem; background:#f4f6f9; font-size:1.8rem; line-height:1.6em; border-radius:2rem; margin-top:2.4rem; text-align:Center; color:#555;}
.modalbox .modalcon .tbox strong {font-weight:700; color:#333;}


.modalbox .modalcon .modal01 {display:flex; flex-wrap:wrap; justify-content: space-between; margin-top:2rem;}
.modalbox .modalcon .modal01 > div {width:32%; border-radius:2rem; padding:3rem; text-align:center;}
.modalbox .modalcon .modal01 > div img{display:block; margin:0 auto; max-width:100%;}
.modalbox .modalcon .modal01 > div img:last-child {margin-top:1rem;}
.modalbox .modalcon .modal01 > div:nth-of-type(1) {background:url(/bb/images/common/modal01_img01.jpg) no-repeat 50% bottom; background-size:cover;}
.modalbox .modalcon .modal01 > div:nth-of-type(2) {background:url(/bb/images/common/modal01_img02.jpg) no-repeat 50% bottom; background-size:cover;}
.modalbox .modalcon .modal01 > div:nth-of-type(3) {background:url(/bb/images/common/modal01_img03.jpg) no-repeat 50% bottom; background-size:cover;}

.modalbox .modalcon .modal02 {display:flex; flex-wrap:wrap; justify-content:center; margin-top:2rem; background:url(/bb/images/common/modal02_img01.jpg) no-repeat 50% bottom; background-size:cover; border-radius:2rem; padding:8rem 3rem;}
.modalbox .modalcon .modal02 span {background:#002979; border-radius:50%; padding:3rem; display:flex; width:15rem; height:15rem; align-items:center; justify-content: center;}

.modalbox .modalcon .modal03 {display:flex; flex-wrap:wrap; justify-content:center; margin-top:2rem; background:url(/bb/images/common/modal03_img01.jpg) no-repeat 50% bottom; background-size:cover; border-radius:2rem; padding:8rem 3rem;}
.modalbox .modalcon .modal03 span {background:#002979; border-radius:50%; padding:3rem; display:flex; width:15rem; height:15rem; align-items:center; justify-content: center;}


.modalbox .modalcon .modal04 {display:flex; flex-wrap:wrap; justify-content:center; margin-top:2rem; flex-wrap:wrap; justify-content: space-between;}
.modalbox .modalcon .modal04 .bi {width:30%; background:url(/bb/images/common/modal04_bg.gif); border:2px solid #002979; border-radius:2rem; display:flex; align-items:center; justify-content: center;}
.modalbox .modalcon .modal04 .bicon {width:calc(70% - 2rem); background:#f4f6f9; padding:0 3rem 3rem; text-align:center; border-radius:2rem; font-size:2rem; line-height:1.6em; color:#555;}
.modalbox .modalcon .modal04 .bicon p {margin-top:2rem;}
.modalbox .modalcon .modal04 .bicon h5 {background:#1e5ddd; color:#fff; font-size:2.4rem; padding:1rem; margin:0 auto; display:inline-block; border-radius:0 0 2rem 2rem; width:70%; font-weight:700;}


@media(max-width:1280px){
  .modalbox {width:calc(100% - 2rem); padding:5rem;}
}
@media(max-width:1024px){
  .bookcon {padding:3rem 2rem;}
	.bookcon p.titv {font-size:1.8rem;}
	.bookcon p.copy {font-size:1.5rem; line-height:1.4em;}
	
	
  .modalbox {padding:3rem 1rem 5rem; }
  .modalbox h3 {font-size:3rem;}
  
  .modalbox .modalcon .tt:before,
  .modalbox .modalcon .tt:after {display:none;}
  .modalbox .modalcon .tt p.t1 {font-size:1.8rem;}
  .modalbox .modalcon .tt p.t2 {font-size:2rem;}
  .modalbox .modalcon .tbox {padding:1rem; margin-top:2rem; font-size:1.6rem;}  
  .modalbox .modalcon .tbox br {display:none;}
  .modalbox .modalcon .modal04 .bi img {max-width:70%;}
  .modalbox .modalcon .modal04 .bicon {padding:0 1rem 1rem 1rem;  font-size:1.6rem;}
  .modalbox .modalcon .modal04 .bicon br {display:none;}
  .modalbox .modalcon .modal04 .bicon h5 {font-size:2rem;}
  .modalbox .modalclose {top:-2rem; right:0; width:4rem; height:4rem; background-size:1.6rem;}
  
  
}
@media(max-width:768px){
  .modalbox .modalcon {max-height:40rem;}
  .section-press-kit .list-bx li:nth-of-type(4) .bookcon p.titv {display:block;}
  .section-press-kit .list-bx li:nth-of-type(4) .bookcon p.imgv {display:none;}
  .bookcon p.copy {font-size:1.4rem; line-height:1.4em;}
}
@media(max-width:560px){
  .modalbox .modalcon .modal04 {flex-direction:column;}
  .modalbox .modalcon .modal04 .bi {width:100%; padding:3rem;}
  .modalbox .modalcon .modal04 .bicon {width:100%; margin-top:2rem;}
}

.cskyblue {color:#099dff;}
.cblue {color:  #205edd;}


.section-press-kit .list-bx li:first-child { z-index: 1; transition-delay: 0.15s}
.section-press-kit .list-bx li:nth-child(2) { z-index: 2; transition-delay: 0.3s}
.section-press-kit .list-bx li:nth-child(3) { z-index: 3; transition-delay: 0.45s}
.section-press-kit .list-bx li:nth-child(4) { z-index: 3; transition-delay: 0.45s} 
.section-press-kit .list-bx li.on { opacity: 1; visibility: visible; filter: blur(0)}
.section-press-kit .list-bx li.active { animation: vibrate-1 0.3s linear 1 both; transform: rotate(-4deg) scale(1.1); z-index:10;}
.section-press-kit .list-bx li.active .front .tit {opacity:0;}
.section-press-kit .list-bx li.active .front img {opacity:0;}
.section-press-kit .list-bx li.active .door .back {opacity:0.5; transition-delay: 0.45s}

.section-press-kit .list-bx li.active .door { transform: perspective(1200px) translateZ(0px) translateX(0px) translateY(0px) rotateY(-130deg); }


@media (max-width:1280px){
.section-press-kit .list-bx { max-width:100%; }
.section-press-kit .list-bx li {margin:3rem 3rem!important;}


}
@media (max-width:790px){
  .section-press-kit .list-bx li {margin:1rem 2rem 2rem!important; width:25rem; height:25rem;}
  .bookcon {height:25rem;}
  .section-press-kit .list-bx li:nth-child(even) {margin:5rem 2rem 2rem!important;}
  .section-press-kit .list-bx li .tit {font-size:2.6rem; line-height:1.4em;}
  .section-press-kit .list-bx li .door .front img {width:10rem; margin:3rem 0 2rem;}
}

@media (max-width:610px){
  .section-press-kit .list-bx li:nth-child(even) { margin:1rem 2rem 2rem!important;}
}


section#sec2 {padding:19rem 0 0 0; /*background:url(/bb/images/common/sec2bg.png) repeat-x 50% 0;*/ margin-top:-19rem;position:relative; z-index:1;}
.schwrap {position:relative;}
.schwrap .tab-menu ul {display:flex; justify-content: center; flex-wrap:wrap;}
.schwrap .tab-menu ul li:first-child {margin-right:-7.5rem;}
.schwrap .tab-menu ul li:last-child {margin-left:-7.5rem;}
.schwrap .tab-menu ul a {width:39.8rem; background:#ff000020; display:block; text-align:center; background:url(/bb/images/common/tab-off.png) no-repeat 50% 0;  line-height:6.8rem; background-size:cover; color:#fff; font-size:2.2rem; }
.schwrap .tab-menu ul li.active {z-index:1;}
.schwrap .tab-menu ul li.active a {background:url(/bb/images/common/tab-on.png) no-repeat 50% 0; }
.schwrap .tab-menu ul li.active a span {border-bottom:2px solid #fff; padding-bottom:0.3rem;}
.schwrap .tab-content {border-radius:2rem; border:3px solid #002979;min-height:60rem; padding:8rem 8rem 6rem 8rem; background:#fff; position:relative; }

.schwrap .tabSlide {overflow:hidden;}
.schwrap .tabSlide .swiper-slide {display:flex; justify-content:space-between; flex-wrap:wrap;}
.schwrap .tabSlide .swiper-slide .sl-img {width:52.4rem; overflow:hidden; border-radius:2rem; position:relative; transition:all .2s;}
.schwrap .tabSlide .swiper-slide .sl-img img {/*transform:translate(-50%, -50%); height:100%; position:absolute; top:0; left:0%; */border-radius:2rem; width:100%;}
.schwrap .tabSlide .swiper-slide .sl-con { width:calc(100% - 60rem);}
.schwrap .tabSlide .swiper-slide .sl-con h4 {display:flex; align-items:center; margin-bottom:2rem; flex-wrap:wrap;}
.schwrap .tabSlide .swiper-slide .sl-con h4 span {background:#1369b4; color:#fff; padding:1rem 2rem; border-radius:3rem; margin-right:2rem; font-size:1.8rem;}
.schwrap .tabSlide .swiper-slide .sl-con h4 span.ready {background:#333; color:#fff;}
.schwrap .tabSlide .swiper-slide .sl-con h4 strong {font-size:3.4rem; color:#333; font-weight:700; line-height:1.2em;}
.schwrap .tabSlide .swiper-slide .sl-con ul li {display:flex; flex-wrap:wrap; font-size:1.9rem; line-height:1.4em; margin-bottom:1rem;}
.schwrap .tabSlide .swiper-slide .sl-con ul li strong {width:13rem; font-weight:700; padding-left:3rem;}
.schwrap .tabSlide .swiper-slide .sl-con ul li:nth-of-type(1) strong{background:url(/bb/images/common/slicon01.png) no-repeat 0 0;}
.schwrap .tabSlide .swiper-slide .sl-con ul li:nth-of-type(2) strong{background:url(/bb/images/common/slicon01.png) no-repeat 0 0;}
.schwrap .tabSlide .swiper-slide .sl-con ul li:nth-of-type(3) strong{background:url(/bb/images/common/slicon02.png) no-repeat 0 0;}
.schwrap .tabSlide .swiper-slide .sl-con ul li.map strong{background:url(/bb/images/common/slicon02.png) no-repeat 0 0;}
.point {background:#fcf5f6; padding:0.5rem 3rem; position:relative; display:inline-block; border-radius:0.5rem; font-size:1.6rem; color:#c73457;}
.point:before {content:'!'; display:flex; width:1.6rem; height:1.6rem; border-radius:50%; background:#c73457; color:#fff; align-items:center; justify-content: center; font-weight:800; font-size:1.2rem; position:absolute; top:1rem; left:1rem;}
.schwrap .tabSlide .swiper-slide .sl-con .sl-txt {border-radius:2rem; background:#f7f8fa; padding:3rem; line-height:1.4em; font-size:1.7rem; color:#666; margin-top:3rem; position:relative;}
.schwrap .tabSlide .swiper-slide .sl-con .sl-txt a {width:13rem; height:6.5rem; background:#1369b4; display:block; display:flex; align-items:center; justify-content: center; border-radius:7rem 7rem 0 0; color:#fff; position:absolute; top:-6.5rem; right:4rem; flex-direction: column; line-height:1em; transition:all .2s;}
.schwrap .tabSlide .swiper-slide .sl-con .sl-txt a:before {content:'\ea70'; display:block; font-family: remixicon !important; font-style: normal; -webkit-font-smoothing: antialiased; font-size:2rem; margin-bottom:0.5rem;}
.schwrap .tabSlide .swiper-slide .sl-con .sl-txt a:hover {background:#002979;}

.swiper-page {margin-top:5rem; align-items:center; justify-content: center; display:flex;}
.swiper-page span {width:1rem; height:1rem;}
.swiper-page span.swiper-pagination-bullet-active {width:1.4rem; height:1.4rem;}

.controll button {position:absolute; top:calc(50% - 3.2rem);  background:#fff; width:6.4rem; height:6.4rem; border-radius:50%; display:flex; align-items:center; text-indent:-9999px; justify-content: center; box-shadow:3px 3px 10px rgba(0,0,0,0.1); transition:all .2s; z-index:10;}
.controll button i {text-indent:0; font-size:2.6rem;color:#333; transition:all .2s;}
.prevb {left:-3.2rem;}
.nextb {right:-3.2rem;}
.controll button:hover {background:#22366e;}
.controll button:hover i {color:#fff;}

@media (max-width:1280px){
  .schwrap .tab-content {padding:5rem;}
  .schwrap .tabSlide .swiper-slide .sl-img {width:30rem;}
  .schwrap .tabSlide .swiper-slide .sl-con { width:calc(100% - 35rem);}
}
@media (max-width:1024px){
  .schwrap .tabSlide .swiper-slide .sl-con .sl-txt {margin-top:4rem;}
  .schwrap .tabSlide .swiper-slide .sl-con .sl-txt a {width:13rem; height:3rem; top:-3rem; flex-direction:row; align-items:center; border-radius:1rem 1rem 0 0; padding-top:0.3rem;}
  .schwrap .tabSlide .swiper-slide .sl-con .sl-txt a:before {margin-bottom:0;}

  .schwrap .tabSlide .swiper-slide .sl-con ul li strong,
  .schwrap .tabSlide .swiper-slide .sl-con ul li span{font-size:1.5rem;}
}
@media (max-width:768px){
  .schwrap .tab-menu ul a {width:15rem; background:#8494b3!important; line-height:5.8rem;  font-size:1.8rem; border-radius:3rem 3rem 0 0;}
  .schwrap .tab-menu ul li.active a {background:#002979!important;}
  .schwrap .tab-menu ul li:first-child {margin-right:-1rem;}
.schwrap .tab-menu ul li:last-child {margin-left:-1rem;}

  .schwrap .tab-content {padding:3rem 2rem;}
  .schwrap .tabSlide .swiper-slide .sl-img {width:100%; height:auto;}
  .schwrap .tabSlide .swiper-slide .sl-img img {width:100%; height:auto; position:relative;}
  .schwrap .tabSlide .swiper-slide .sl-con { width:100%; margin-top:1rem;}
  .schwrap .tabSlide .swiper-slide .sl-con h4 {flex-wrap: initial;}
  .schwrap .tabSlide .swiper-slide .sl-con h4 span {display:none;}
  .schwrap .tabSlide .swiper-slide .sl-con h4 strong {font-size:2.4rem; width:100%;}
  .schwrap .tabSlide .swiper-slide .sl-con .sl-txt {padding:1.5rem; font-size:1.6rem;}
  .controll button {position:absolute; top:12rem;}


}


/* .secline23{height:20rem; background:url(/bb/images/common/seline.png) no-repeat 50% 50%; background-size:contain;} */
section#sec3 { padding:0 0 0 0; background:url(/bb/images/common/sec3bg.png) repeat-x 50% 0; padding-top:19rem; margin-top:-19rem; position:relative; z-index:2;}
.notice-con ul li {position:relative; border:1px solid #dedede; padding:2rem 4rem; border-radius:2rem; margin-bottom:2rem; background:#fff;}
.notice-con ul li > a {display:flex; justify-content:space-between; padding:2rem 1rem; padding-left:80px; background:url(/bb/images/common/notibg.png) no-repeat 0 50%; position:relative; padding-right:10rem; align-items:center; flex-wrap:wrap;} 
.notice-con ul li > a strong {font-size:2.2rem; font-weight:700; color:#333; line-height:1.4em; width:calc(100% - 10rem); }
.notice-con ul li > a span {width:9rem;}
.notice-con ul li > a:after {content:'+'; display:block; width:6rem; height:6rem; border-radius:50%; background:#333; color:#fff; font-size:4rem; font-weight:200; display:flex; justify-content: center; align-items:center; position:absolute; top:calc(50% - 3rem); right:1rem;}
.notice-con ul li > div {background:#fff; padding:3rem 4rem; border-radius:2rem; margin:1rem; font-size:1.8rem; line-height:1.6em; color:#555; display:none;}
.notice-con ul li > div .flexcon {display:flex; flex-wrap:wrap; justify-content: space-between; }
.notice-con ul li > div .flexcon .noticon {width:70%;}
.notice-con ul li > div .flexcon .noticon strong {font-size:2rem; font-weight:700; color:#000;}
.notice-con ul li > div .flexcon .notiimg {width:calc(30% - 3rem);}
.notice-con ul li > div .flexcon .notiimg img {width:100%; border-radius:2rem;}
.notice-con ul li > div .attfile {border-top:1px dashed #dedede; margin-top:3rem; padding-top:3rem; display:flex; flex-wrap:wrap;}
.notice-con ul li > div .attfile a {display:flex; border:1px solid #ddd; border-radius:0.6rem; padding:1rem 2rem 1rem; background:#f9f9f9; font-size:1.6rem; font-weight:700; color:#333333; transition:all .2s; margin:0 0.5rem 0.5rem 0; justify-content:space-between; align-items:center; min-width:25rem;}
.notice-con ul li > div .attfile a span {white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display:inline-block; width:calc(100% - 4rem);}
.notice-con ul li > div .attfile a:after {content:''; display:inline-block; width:2.5rem; height:2.5rem; border-radius:50%; background:#000333 url(/bb/images/common/down.png) no-repeat 50% 50%;   }
.notice-con ul li > div .attfile a:hover {border:1px solid #000333;}
.notice-con ul li.open {background:#f6f8f9; border:0;}
.notice-con ul li.open > a:after {content:'-'; background:#002979;}
@media (max-width:768px){
  .notice-con ul li {padding:1rem 2rem;}
  .notice-con ul li > a {background-size:50px;padding-left:60px; padding-right:0; }
  .notice-con ul li > a strong {width:100%; font-size:2rem;}
  .notice-con ul li > a span {width:100%; margin-top:1rem;}
  .notice-con ul li > a:after {top:0; right:-1rem; width:3rem; height:3rem; font-size:3rem;}
  .notice-con ul li > div {padding:1.5rem 2rem; margin:0; font-size:1.6rem;}
  .notice-con ul li > div .attfile {margin-top:2rem; padding-top:2rem;}
  .notice-con ul li > div .flexcon .noticon strong {font-size:1.6rem; }
  .notice-con ul li > div .flexcon .noticon {width:100%;}
.notice-con ul li > div .flexcon .notiimg {width:100%;}

}



/*새로운 */

.space {
  display: flex;
  justify-content: space-between;
  align-items: center;
  
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  
  flex-wrap: wrap;
  /*background: #e0e0e0;
  perspective: 500px;*/
}

.card {
  position: relative;
  width: 23.5%;
  
  transition: 2s;
  transform-style: preserve-3d;
  padding:3rem;
  height: 40rem;
  padding:3rem;
}

.space .card01:hover,
.space .card02:hover ,
.space .card03:hover,
.space .card04:hover{
  transform: rotateY(180deg);
}

.card-inner {
  position: absolute;
  top: 0;
  left: 0;
  /*display: flex;
  justify-content: center;
  align-items: center;*/
  width: 100%;
  height: 100%;
  border-radius: 0.5em;
  color:#fff;
}


.card01 .card-inner{background:url(/bb/images/common/modal01_img01.jpg) no-repeat 0 0; background-size: cover; }
.card02 .card-inner{background:url(/bb/images/common/modal01_img02.jpg) no-repeat 0 0; background-size: cover; color:#fff;}
.card03 .card-inner{background:url(/bb/images/common/modal01_img03.jpg) no-repeat 0 0; background-size: cover; color:#fff;}
.card04 .card-inner{background:url(/bb/images/common/modal01_img04.jpg) no-repeat 0 0; background-size: cover; color:#fff;}


.card-inner.front {
   z-index: 1;
  
  backface-visibility: hidden;
  font-size: 2rem;
  padding:3rem;

    font-family: 'yg-jalnan';
    margin-bottom: 2rem;
    line-height: 1.2em;
  
}


.card-inner.back {
  background: #fff;
  transform: rotateY(180deg);
  padding:4rem;
   box-shadow: calc(max(1.98px, 0.1953125vw) * -1) calc(max(1.98px, 0.1953125vw) * -1) max(79.2px, 7.8125vw) 0 rgba(207, 200, 219, 0.7);
   
}

.card-inner.back dt{font-size: 2rem;
    font-family: 'yg-jalnan';
    margin-bottom: 2rem;
    line-height: 1.2em;
    color:#333;
    }
.card-inner.back dd{font-size: 1.8rem;
    text-align: left;
    line-height: 1.6em;
     color:#333;
    }
    .modalbtn{display:flex; position: absolute; bottom:3rem;}
    .modalbtn .arrow{background: #000; position: relative;  display: inline-block;  width: 20px;  height: 20px; border-radius: 50%; margin-left:5px;}
    .modalbtn .arrow:before{content:''; display:block; position: absolute;   top: 0;  left: 0; width:20px; height:20px;   background: url(https://image.hanatourcompany.com/company/resources/kr/images/button/button_more_white.svg) no-repeat  50% 50%;;}
    
    
    .card-txt{display:none;}
   
@media screen and (max-width:1280px) {
	
	.space{padding: 0 5rem;}
	.card{width:30%; margin: 20px 0;}
}

@media screen and (max-width:768px) {
	
	.space{padding: 0 0rem;}
	.space .card01:hover,
	.space .card02:hover ,
	.space .card03:hover,
	.space .card04:hover{
	  transform: rotateY(0deg);
	}
	
	.card-inner.back{display:none;}
	.card{width:48%;     border-radius: 0.5em;    box-shadow: calc(max(1.98px, 0.1953125vw) * -1) calc(max(1.98px, 0.1953125vw) * -1) max(79.2px, 7.8125vw) 0 rgba(207, 200, 219, 0.7);}
	
	.card-txt{display:block;}
	.card-txt p{line-height: 2.5rem;}
	.card-inner.front{ height: 150px;  border-radius: 0.5em 0.5em 0 0;}
	
	.card-txt{display: block;    padding-top: 150px;}
	.modalbtn{position: relative;  bottom: 0; margin-top:10px;}
	
}
 
.Circle_wrap{max-width:1310px; margin:6rem auto; display:flex; justify-content: space-between; align-items: center;}
.Circle_text{padding-bottom:13rem; border:1px solid #ddd; max-width:1050px; background:fff; margin:0 auto; border-radius:30px; padding:1.5rem 2.5rem; display:flex; align-items: center; justify-content: space-between;}
.Circle_text .bxt{font-size:2.5rem; font-weight: 700; line-height: 1.2em;}
section .titwrap h2.img{padding-top:14rem; background:url(/bb/images/common/h2_eng.png) no-repeat center 0;}
.img_m{display:none;}
.Circle_text .bxt span{color:#1947d8;}
@media screen and (max-width:1024px) {
	.img_m{display:block;}
	.img_pc{display:none;}
	.Circle_text{justify-content: center;}
	.Circle_text .bxt{    text-align: center;}
}

@media screen and (max-width:700px) {
	section .titwrap h2.img{padding-top:0; background:none;}
}